RubyGems Navigation menu

multiterm 0.0.5

MultiTerm is a rudimentary terminal multiplexer for OS X that uses the built-in Terminal.app tabs.

版本列表:

  1. 0.0.5 - March 29, 2015 (14.0 KB)
  2. 0.0.4 - August 23, 2014 (13.5 KB)
  3. 0.0.2 - June 09, 2014 (13.5 KB)
  4. 0.0.1 - June 09, 2014 (13.5 KB)

Runtime 依赖关系 (1):

  • osaka >= 0.4.8, ~> 0.4
  • Development 依赖关系 (3):

  • launchy >= 0.3.2
  • rake >= 0.7.3
  • rspec >= 2.9.0
  • 所有者:

    作者:

    • Bob Aman

    SHA 256 checksum:

    7bb7d58283652dae9f5f34295e3b4ce70c3e2c0146f8b3311eacab28ffa95d1c

    下载总次数 7,849

    这个版本 2,337

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache License 2.0

    需要的 Ruby 版本: >= 0

    相关链接: